Dell EMC Unisphere for VMAX XML External Entity Information Disclosure Vulnerability

Bugtraq ID: 93346
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Oct 04 2016 12:00AM
Updated: Oct 10 2016 01:05AM
Credit: Digital Defense, Inc.
Vulnerable: EMC Unisphere 8.2 - ~~~Vmax~~
EMC Unisphere 8.0 - ~~~Vmax~~
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus